View Issue Details

IDProjectCategoryView StatusLast Update
0027390CommunityOCCT:Modeling Algorithmspublic2017-08-22 16:35
ReporterVico Liang Assigned Tobugmaster  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version6.9.1 
Target VersionUnscheduledFixed in Version7.0.0 
Summary0027390: Box and Ellipsoid shape boolean cut and common introduce invalid result.
DescriptionThe attached file has two solids: a box and an Ellipsoid. The boolean cut and common result in error result.
TagsNo tags attached.
Test case numberbugs modalg_7 bug27390_1, bug27390_2

Attached Files

  • Box_Ellipsoid.brep (497,812 bytes)
  • Box_Ellipsoid.png (22,537 bytes)
  • Box_Ellipsoid_Cut.png (3,730 bytes)

Activities

Vico Liang

2016-04-14 17:10

developer  

Box_Ellipsoid.brep (497,812 bytes)

Vico Liang

2016-04-14 17:25

developer  

Box_Ellipsoid.png (22,537 bytes)

Vico Liang

2016-04-14 17:25

developer  

Box_Ellipsoid_Cut.png (3,730 bytes)

mkv

2017-08-22 16:35

tester   ~0069753

Problem described in issue is not reproduced on current state of OCCT. Fixed in OCCT7.0.0.

Issue History

Date Modified Username Field Change
2016-04-14 17:10 Vico Liang New Issue
2016-04-14 17:10 Vico Liang Assigned To => msv
2016-04-14 17:10 Vico Liang File Added: Box_Ellipsoid.brep
2016-04-14 17:25 Vico Liang File Added: Box_Ellipsoid.png
2016-04-14 17:25 Vico Liang File Added: Box_Ellipsoid_Cut.png
2016-04-20 10:10 msv Priority normal => low
2016-04-20 10:10 msv Target Version 7.1.0 => Unscheduled
2017-08-22 16:35 mkv Test case number => bugs modalg_7 bug27390_1, bug27390_2
2017-08-22 16:35 mkv Note Added: 0069753
2017-08-22 16:35 mkv Assigned To msv => bugmaster
2017-08-22 16:35 mkv Status new => closed
2017-08-22 16:35 mkv Resolution open => fixed
2017-08-22 16:35 mkv Fixed in Version => 7.0.0
The file specified in $g_log_destination "/var/log/mantis/bugs/LDAP.log" is not writable.